.noto-emoji-400 {
  font-family: "Noto Emoji", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.noto-sans-symbols-2-regular {
  font-family: "Noto Sans Symbols 2", sans-serif;
  font-weight: 400;
  font-style: normal;
}




body {
    margin: 0;
	background:white;
}

.app {
    padding-top: 10vh;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #161321;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#currentcard {
    background: antiquewhite;
    width: 30vh;
    height: 41vh;
    border-radius: 1vh;
    box-sizing: border-box;
    user-select: none;
    font-size: 54vh;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 18vh;
}


.sidedisplay {
    width: 17vh;
    color: white;
    font-weight: 700;
    font-size: 4vh;
    text-align: center;
}


.centercontainer {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.buttoncontainer {
    display: flex;
    justify-content: space-evenly;
    height: 50vh;
    flex-direction: column;
    align-items: center;
}
.label{
	justify-self: center;
    align-self: center;
    color: white;
    font-weight: 700;
    font-size: 4vh;
}
button {
    cursor: pointer;
    width: 12vh;
    height: 6vh;
    font-size: 2vh;
    border-radius: 1vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
	user-select: none;
}
#endscreen {
	opacity:0;
	visibility: hidden;
    display: flex;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffffff7d;
    align-items: center;
    justify-content: center;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

.endwindow {
    position: absolute;
    width: 30%;
    height: 50%;
    background: whitesmoke;
    border-radius: 2vh;
    display: flex;
    flex-direction: column;
    padding: 1%;
    box-sizing: border-box;
}

.endbuttoncontainer {
    display: flex;
    width: 100%;
    height: 20%;
    bottom: 0;
    justify-content: space-evenly;
    align-items: center;
}

.scorebox {
    height: 40%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.scoreholder {
    width: 20%;
    aspect-ratio: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 2vh;
    text-align: center;
}
.messageholder {
    width: 100%;
    height: 20%;
    text-align: center;
    font-size: 4vh;
    font-weight: bold;
}
.messageholder2 {
    display: flex;
    width: 100%;
    height: 20%;
    text-align: center;
    font-size: 3vh;
    align-items: center;
    justify-content: center;
}

@keyframes fadein{
	0% {opacity:0%}
	100% {opacity:100%}
}


#infopage {
	opacity:0;
	visibility: hidden;
    display: flex;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffffff7d;
    align-items: center;
    justify-content: center;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	user-select:none;
}
#infobutton {
    cursor: pointer;
    background: #ffffff60;
    padding: 1vh;
    height: 3vh;
    width: 3vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 800;
    font-family: monospace;
    font-size: 2vh;
    border-radius: 100%;
    position: absolute;
    top: 1vh;
    left: 1vh;
    user-select: none;
}
#infobutton:hover{
	background: #ffffffcc;
}
.windowcloser {
    width: 100%;
    height: 100%;
    cursor: pointer;
}